div#navigation ul,
div#navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#navigation ul.level1 {
	float: left;
 	position: relative; 
	left: 50%;
 	margin: 0 auto;
	padding: 0;
}

div#navigation ul.level1 li {
	float: left;
	position: relative;
	right: 50%;
}

div#navigation ul.level1 li a {
	width: auto;
	display: block;
	margin: 0 15px;
	/*color: #646464;*/
	color: black;
	font-size: 19px;
	padding: 21px 0 20px 0;
}

div#navigation ul.level1 li.open a,
div#navigation ul.level1 li a:hover {
	border-bottom: 3px solid #00adee;
}